LXD(-)

Auto generated by spf13/cobra

NAME

lxc-image - Manage images

SYNOPSIS

lxc image [flags]

DESCRIPTION

Description:
  Manage images

In LXD containers are created from images. Those images were themselves
  either generated from an existing container or downloaded from an image
  server.

When using remote images, LXD will automatically cache images for you
  and remove them upon expiration.

The image unique identifier is the hash (sha-256) of its representation
  as a compressed tarball (or for split images, the concatenation of the
  metadata and rootfs tarballs).

Images can be referenced by their full hash, shortest unique partial
  hash or alias name (if one is set).

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1), lxc-image-alias(1), lxc-image-copy(1), lxc-image-delete(1), lxc-image-edit(1), lxc-image-export(1), lxc-image-import(1), lxc-image-info(1), lxc-image-list(1), lxc-image-refresh(1), lxc-image-show(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra